#!/usr/bin/env php
<?php

# A client that sends a single job to a 'work' worker.

$begin = gettimeofday(true);

$client = new GearmanClient();
$client->addServer('127.0.0.1', 4730);
$result = $client->do('work', "0");

printf("Job ran in %.6f seconds.\n",
       gettimeofday(true) - $begin);

print $client->doJobHandle() . '=' . $result . "\n";

?>
